/*  layout.css                                 */
/*  css-Datei der Xonline GmbH                 */
/*  erstellt: Juli 2008                        */
/*  Patricia Stechert                          */

/******************************************************************************/
/*                                 BODY                                       */
/******************************************************************************/

/* Standard-Fonts und Colors */
body {   font-size:18px;
         font-family:Garamond,Verdana,Arial;
         color:#302414;
         background-color:#988D7B;
         margin: 0px auto;
        }



a:link 					{Garamond,Verdana,Arial; color:#302414;font-size:11px;}
a:visited 			{Garamond,Verdana,Arial;color:#302414;font-size:11px;}
a:hover 				{Garamond,Verdana,Arial;color:#ffffff;font-size:11px;}



/******************************************************************************/
/*                                 ALLGEMEIN                                  */
/******************************************************************************/

/* Standardschrift im Table */
td{font-family:Garamond,Verdana,Arial;font-size:12px;color:#302414;line-height:140%;text-align:justify;}



/******************************************************************************/
/*                                 KOPF                                       */
/******************************************************************************/

#oben {height: 85px;
       background: url(../graph/oben_hg.jpg) repeat-x;
       }

#logo {height: 85px; width: 830px;
       background: url(../graph/oben.jpg) repeat-x;
       text-indent: -9999em; margin: 0px auto;
       }
       

input.eingabe		{font-family:Garamond,Verdana,Arial;font-size:11px;color:#000000;border-width:1px;background:#ffffff;width:175px;height:20px} 
       

/******************************************************************************/
/*                                 MENU                                       */
/******************************************************************************/

#menu {height: 25px; width: 800px;
        padding:0px;
        text-align: right;
        margin: 0px auto;
        margin-top: -20px;
        }

#menu a{
        font-family:Garamond,Verdana,Arial;
        font-size:14px;
        color: #ffffff;
        text-align: center;
        text-decoration:none;
        background-color: #444035;
        padding:10px;
        padding-left:20px;
        padding-right:20px;
        border: 1px solid #444035;
        }

#menu a:hover{
        font-family:Garamond,Verdana,Arial;
        font-size:14px;
        color: #000000;
        text-align: center;
        text-decoration:none;
        background-color: #988D7B;
        padding:10px;
        padding-left:20px;
        padding-right:20px;
        border: 1px solid #444035;
        }


/******************************************************************************/
/*                                 MAIN                                       */
/******************************************************************************/

.inhalt {
        width: 820px; padding-top:10px; padding-bottom:10px;
        background-color: #988D7B;
        border-top: 10px solid #827968;
        border-bottom: 10px solid #827968;
        text-align: left;
        }

.ub {
        font-family:Garamond,Verdana,Arial;
        font-size:22px;
        color: #000000;
        width: 525px; padding:10px;
        background-color: #ADA193;
        border: 1px solid #ADA193;
        }

/******************************************************************************/
/*                                 FOOTER                                     */
/******************************************************************************/

#footer {
        font-family:Garamond,Verdana,Arial;
        font-size:12px;
        color: #494337;
        margin: 0px auto;
        background: #8C8371;
        height: 80px;
        text-align: center;
        }